[Graphic Import Filters]
Windows Bitmap(.BMP)=tx_bmp32.flt,bmp
Tagged Image Format(.TIF)=tx_tif32.flt,tif
Windows Metafile(.WMF)=tx_wmf32.flt,wmf
Portable Network Graphics(.PNG)=tx_png32.flt,png
JPEG File Interchange Format(.JPG, .JPEG)=tx_jpg32.flt,jpg

[Graphic Export Filters]
Windows Bitmap(.BMP)=tx_bmp32.flt,bmp
Windows Metafile(.WMF)=tx_wmf32.flt,wmf
Portable Network Graphics(.PNG)=tx_png32.flt,png
JPEG File Interchange Format(.JPG, .JPEG)=tx_jpg32.flt,jpg
